Debian Bug report logs - #733577
ITP: libx86emu -- x86 emulation library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sebastien Badia <seb@sebian.fr>

Date: Mon, 30 Dec 2013 02:45:01 UTC

Owned by: Sebastien Badia <seb@sebian.fr>

Severity: wishlist

Fixed in version libx86emu/1.4-1

Done: Sebastien Badia <seb@sebian.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#733577; Package wnpp. (Mon, 30 Dec 2013 02:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastien Badia <seb@sebian.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 30 Dec 2013 02:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sebastien Badia <seb@sebian.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libx86emu -- x86 emulation library
Date: Mon, 30 Dec 2013 03:43:05 +0100
Package: wnpp
Severity: wishlist
Owner: Sebastien Badia <seb@sebian.fr>

* Package name    : libx86emu
  Version         : 1.4
  Upstream Author : Steffen Winterfeldt <wfeldt@opensuse.org>
* URL             : https://github.com/wfeldt/libx86emu
* License         : BSD
  Programming Lang: C
  Description     : x86 emulation library

libx86emu is a x86 emulation library. This library is needed by hwinfo
http://packages.qa.debian.org/h/hwinfo.html.



Added blocking bug(s) of 733577: 733579 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 30 Dec 2013 04:27:13 GMT) Full text and rfc822 format available.

Added indication that bug 733577 blocks 733578 Request was from Vincent Cheng <vcheng@debian.org> to control@bugs.debian.org. (Sat, 18 Jan 2014 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Sebastien Badia <seb@sebian.fr>:
You have taken responsibility. (Mon, 27 Jan 2014 13:03:14 GMT) Full text and rfc822 format available.

Notification sent to Sebastien Badia <seb@sebian.fr>:
Bug acknowledged by developer. (Mon, 27 Jan 2014 13:03:14 GMT) Full text and rfc822 format available.

Message #14 received at 733577-close@bugs.debian.org (full text, mbox):

From: Sebastien Badia <seb@sebian.fr>
To: 733577-close@bugs.debian.org
Subject: Bug#733577: fixed in libx86emu 1.4-1
Date: Mon, 27 Jan 2014 13:00:06 +0000
Source: libx86emu
Source-Version: 1.4-1

We believe that the bug you reported is fixed in the latest version of
libx86emu, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733577@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastien Badia <seb@sebian.fr> (supplier of updated libx86emu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 23 Jan 2014 23:44:19 +0100
Source: libx86emu
Binary: libx86emu1 libx86emu-dev
Architecture: source i386
Version: 1.4-1
Distribution: unstable
Urgency: low
Maintainer: Sebastien Badia <seb@sebian.fr>
Changed-By: Sebastien Badia <seb@sebian.fr>
Description: 
 libx86emu-dev - x86 emulation library (development files)
 libx86emu1 - x86 emulation library
Closes: 733577
Changes: 
 libx86emu (1.4-1) unstable; urgency=low
 .
   * Initial release (closes: #733577)
Checksums-Sha1: 
 f2de99eb43ff42bb09e313e0558cd40bdbf5c795 1921 libx86emu_1.4-1.dsc
 0e1fa2e8a0301b703b8d2372969b0ba9616d63b1 70082 libx86emu_1.4.orig.tar.gz
 417b81334b68edba2a104aba89094dbe95b1dabc 3896 libx86emu_1.4-1.debian.tar.xz
 b2b9f8bd554940f8a37f892e5992fe03f74a3022 45742 libx86emu1_1.4-1_i386.deb
 f13b3c0b80a3ecb0aaeb5d7a84d4dd914fa1e80f 6726 libx86emu-dev_1.4-1_i386.deb
Checksums-Sha256: 
 78044e9040944357239780d8d3f8be8a9c2860ed608160854a6993684c19f798 1921 libx86emu_1.4-1.dsc
 7b8553e75a75525a9b09eb8315f0a664e1d983001c7a206b7a2b3458c283c844 70082 libx86emu_1.4.orig.tar.gz
 cc6539020c656f08ae9ce532458f7b0abff127eb477b262928c7c0ab2fe7091a 3896 libx86emu_1.4-1.debian.tar.xz
 ea077d79cbb37e821af531309a6c8c14dbb86cd1d3a81577cd3793118a63c5fa 45742 libx86emu1_1.4-1_i386.deb
 b8272ca47a2b615e2f36df797e4e64ae921c65f22ad7b42298d459a70fe2934b 6726 libx86emu-dev_1.4-1_i386.deb
Files: 
 1db0eae18174391a855090dfaa75dfed 1921 libs optional libx86emu_1.4-1.dsc
 e9232ecb5fd7a1a3f2abd55a9425cdc1 70082 libs optional libx86emu_1.4.orig.tar.gz
 5075c4a6366248b90cab50f2eaac737d 3896 libs optional libx86emu_1.4-1.debian.tar.xz
 a1b8f2d9cc0df3f10432b767b565f5e8 45742 libs optional libx86emu1_1.4-1_i386.deb
 d8c22ee23745c0275a4511d9ac0f2f9f 6726 libdevel optional libx86emu-dev_1.4-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJS4ubNAAoJEINZGTv9ywnEOWIQAIH50hkA0nQeOu+bmpFHIhIq
uYkuBQXqzlA1+CsNggeijPEEhc6FS/A8YSXF+I/xl2LT71tDVj2U3T/881r5oh3W
CrRACJtPai0vMbhwfZ+tZsn+vot1/8YccN+fLrRxYbBAhR4QWShkuWEpKNiGEFNi
bgCXme6MvJPUxKjFXdG3+FMF88V2qsWvdJOt9Nb9Wj+4wkOPXkooQdaR2QodIVyT
r2VJAONDDKVTGK4bvp8UlWTK8HeaCst8LM+c+7N8HwQcOm5TDX0HMw3mbxmVv3Jy
3M0sNBUgILBgaKNrdkR6hO0x8z3ID4kS9C8beRbFna5ozIzm57f3OPSvOyGqr95S
kFT4FHxtxMvhMUDNxZhvMq4oAN1QHoILWukpcHfSzaOlteJeqfPllbx41MacPL3r
2cXKg2V8SmtB4BBsMbRsKxkWzNyZYJ2q7LGgQMtwZ+8PHmIwPvtGLTaX/vmtrJ/O
5jhccQYTzHVMbGbeJgCIjIcvkbI0SOTlJAyvEqCpqBXugI1XtAtZcDRf4nG3BRKR
ktgRgPXLdNvaIQ+x3iuHy+9HH/jcEoUphwPy79wcBQce2JMpiuffGG9kPwvZjDgG
Mw4G3YJZUHLEbVJCLD//nyrp9n+6IgWvSBjMeRT69I7FjVFa8gt3YIUqic6L0nxj
OffBKhuUVO74f2JwxmNG
=T43G
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Feb 2014 07:33:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:20:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.